Новости

Adobe устранила критическую уязвимость в проигрывателе Flash Player

27.10.2016
Adobe устранила критическую уязвимость в проигрывателе Flash Player

26.10.2016 компания Adobe выпустила внеплановый бюллетень безопасности APSB16-36, который описывает критическую уязвимость (CVE-2016-7855) в проигрывателе Flash Player (версий 23.0.0.185, 11.2.202.637, а также более ранних версиях) для операционных систем (ОС) Windows, Mac OS X, ChromeOS, Linux.

Согласно бюллетеню, уязвимость эксплуатируется злоумышленниками в ходе целенаправленных компьютерных атак на компьютеры, работающие под управлением ОС Windows версий 7, 8.1 и 10. Уязвимость связана возможностью использования памяти после освобождения, что может позволить злоумышленнику получить контроль над системой и удаленно выполнить произвольный код.

В целях безопасности пользователям рекомендуется как можно скорее выполнить обновление.